RSS   Vulnerabilities for 'Jftcaforms'   RSS

2012-02-14
 
CVE-2011-5080

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in lib/class.tx_jftcaforms_tceFunc.php in the Additional TCA Forms (jftcaforms) extension before 0.2.1 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top